body,html,h1,h2,h3,h4,h5,h6
{
	font-family: 'Lora', serif;
	

}
body,html
{
	background: #908f61; /* Old browsers */
    background: -moz-linear-gradient(top, #908f61 0%,#3b3c37  100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #908f61 0%,#3b3c37 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #908f61 0%,#3b3c37 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#908f61', endColorstr='#3b3c37',GradientType=0 ); /* IE6-9 */
	
}
#page_wrapper
{
	max-width:1700px;
	margin-left:auto;
	margin-right:auto;
}

strong,#content ul li {font-family: 'PT Serif', serif;font-weight:400;font-size:112%;}
#content ul li{
	font-size:106%;
	
}
.hid{display:none;}
.vis{display:block;}
.top-bar,.title-bar
{
	border-top:1px solid #FFF;
	border-bottom:1px solid #FFF;
	background:transparent;
}
.top-bar ul, .top-bar
{
	background-color:#676645;
		 -moz-transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;    
    transition: all 0.5s ease-in;
}
#main_navigation,.top-bar
	{
	width:100%;
	
	}
#main_navigation a
{
	color:#FFF;
	font-size:112%;
	font-weight:400;
}
#main_navigation a:hover
{
	color:#CCC;
}

#logo_name
{
	font-size:320%;
	color:#FFF;
	text-shadow: 4px 4px 3px rgba(75, 75, 75, 1);
}
#logo_description
{
	font-size:140%;
	color:#FFF;
	margin-top:33px;
	text-shadow: 4px 4px 3px rgba(75, 75, 75, 1);
}
.decorated
{
	border:10px solid rgba(220,220,220,0.5);
	box-shadow: 3px 3px 1px rgba(75, 75, 75, 0.2);
}
.decobar
{
background: url("../img/bar.png") repeat-x left center;	
}
h1
{
font-size:170%;
color:#FFF;
text-shadow: 2px 2px 1px rgba(75, 75, 75, 1);
}

a
{
	color:#FFF;
}

#main_navigation > li
{
	text-align:center;
	background-color:rgba(0,0,0,0.08);
	margin-right:2px;
}

.menu .active > a
{
	color: #393A35;
	background-color:#FFF;

	-webkit-box-shadow: 0px 0px 7px 0px rgba(255,255,255,0.52);
	-moz-box-shadow: 0px 0px 7px 0px rgba(255,255,255,0.52);
	box-shadow: 0px 0px 7px 0px rgba(255,255,255,0.52);
	 -moz-transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;    
    transition: all 0.5s ease-in;
}
#main_navigation .active > a
{
	color: #393A35;
	 -moz-transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;    
    transition: all 0.5s ease-in;
}
#content
{
	background-color:rgba(248,248,248,0.2);
	margin-top:10px;
	border-bottom:1px solid #666;

}
#content a:hover
{
	background-color:#FFF;
	color:#111;
		 -moz-transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;    
    transition: all 0.5s ease-in;
}
#content ul
{
	list-style-type: Square;
	list-style-type:'» ';
}
#startseite,#person,#team,#rechtsgebiete,#notar,#kontakt,#downloads,#impressum,#datenschutz
{
	
	width:100%;
	padding:0%;

	border-bottom:3px solid #706A4B;

}
#startseite
{
	background: url("../img/startseite.jpg") no-repeat fixed center center / cover;
}
#person
{
	background: url("../img/waage.jpg") no-repeat fixed center center / cover;
}
#team
{
	background: url("../img/kopf.jpg") no-repeat fixed center center / cover;
}
#rechtsgebiete
{
	background: url("../img/books.jpg") no-repeat fixed center center / cover;
}
#notar
{
	background: url("../img/notar_bg.jpg") no-repeat fixed center center / cover;
}
#kontakt
{
	background: url("../img/kontakt.jpg") no-repeat fixed center center / cover;
}
#downloads
{
	background: url("../img/start.jpg") no-repeat fixed center center / cover;
	
}
#impressum,#datenschutz
{
	background: url("../img/impressum.jpg") no-repeat fixed center center / cover;
}

.soft
{
	background-color:rgba(129,129,110,0.8);
	padding:10%;
	
}
table
{
	margin-bottom:8px;
}
table > tbody,table tbody tr:nth-child(2n)
{
	border:0px solid #FFF;
	background:none;
	
}
table tbody td
{
	padding:0px;
}

@media screen and (max-device-width: 1000px){ 
  h1
	{
		font-size:125%;
	}
	#main_navigation,.top-bar
	{
	width:100%;
	
	}
	#main_navigation > li
	{
	text-align:left;

	margin-right:0px;

	}
	.top-bar ul, .top-bar
	{
		font-size:110%;
	}

	#Start,#Beratung,#Design,#Solutions,#Kontakt,#Impressum,#Entwicklung
	{
		padding-left:5px;
		padding-right:5px;
		border-bottom:5px solid #111;
	}
	body,html
	{
		font-size:90%;
	}
	#start,#person,#team,#rechtsgebiete,#notar,#kontakt,#downloads,#impressum,.soft
	{
	  padding-left:1%;
	  padding-right:1%;
	}
}


@media print {
	#body,html
	{
		font-size:90%;
	}

}

	
	
} 